Zum Hauptinhalt springen
GET
/
crm
/
associations
/
2026-03
/
{fromObjectType}
/
{toObjectType}
/
labels
Retrieve labels
curl --request GET \
  --url https://api.hubapi.com/crm/associations/2026-03/{fromObjectType}/{toObjectType}/labels \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "category": "HUBSPOT_DEFINED",
      "typeId": 123,
      "label": "<string>"
    }
  ]
}

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

fromObjectType
string
erforderlich

The type of the source object in the association.

toObjectType
string
erforderlich

The type of the target object in the association.

Antwort

successful operation

results
object[]
erforderlich
Last modified on April 9, 2026